package be.iminds.ilabt.jfed.ui.javafx.util;

import javafx.scene.Node;
import javafx.scene.text.TextFlow;

/**
 * User: twalcari
 * Date: 8/12/2014
 * Time: 14:55
 */
public class InformationTextFlow extends TextFlow {

    //instance initializer
    {
        getStyleClass().add("information-label");
        getStylesheets().add(this.getClass().getResource("InformationLabel.css").toExternalForm());
    }

    public InformationTextFlow() {
    }

    public InformationTextFlow(Node... children) {
        super(children);
    }
}
